with(document.cambio){
	onsubmit = function(e){
		e.preventDefault();
		ok = true;
		if(ok && username.value==""){
			ok=false;
			alert("Debe escribir un nombre de usuario");
			username.focus();
		}

		if(ok && passwordact.value==""){
			ok=false;
			alert("Debe escribir su password Acual");
			password.focus();
		}

		if(ok && passwordnvo.value==""){
			ok=false;
			alert("Debe escribir su password Nuevo");
			password.focus();
		}
		if(ok && confirm_password.value==""){
			ok=false;
			alert("Debe escribir su confirmacion de password Nuevo");
			confirm_password.focus();
		}

		if(ok && passwordnvo.value!= confirm_password.value){
			ok=false;
			alert("Los passwords no coinciden");
			confirm_password.focus();
		}


		if(ok){ submit(); }
	}
}
